The Recent 4.0 downgrade and SD help?

Discussion in 'Wii - Hacking' started by Thingmaker, Apr 10, 2009.

  1. Thingmaker
    OP

    Thingmaker Member

    Newcomer
    41
    1
    May 16, 2007
    United States
    I successfully did the 4.0 downgrade using Davi91's instructions. This was from originally having a "unfortunate" clean 4.0 with no previous cios. Previously of course, it blocked wads, but now with that downgrade, I am able to install wads again. OK, here's where I am confused (I searched many older topics). If I want to run, copy or move Wads from the SD, do I need to downgrade again (say to 3.2), then re-upgrade this time using Waninkoko's 4.0 upgrade? Or, is the current 4.0 I am at now the correct one and all I need is some other file to get that wads to work correctly with the SD? As it is now, I can install wads, but I cannot move them from SD back to memory or run them from the SD.

    Thanks in advance.
     
  2. kongsnutz

    kongsnutz QuickTimeEvent

    Member
    1,457
    271
    Jul 19, 2008
  3. Thingmaker
    OP

    Thingmaker Member

    Newcomer
    41
    1
    May 16, 2007
    United States
    Kongnutz - You are the greatest help -- thanks as always!